
		body{background: white};
		.container { margin-top:40px;}
        div.row { margin-top: 40px; !important}
        ul.bs-docs-sidenav a { cursor:pointer }
		ul.bs-docs-sidenav { position:fixed; top:100px }
		section { margin:100px 0}
		h2 { font-size:20px }
		.com { color: #93a1a1; }
		.lit { color: #195f91; }
		.pun, .opn, .clo { color: #93a1a1; }
		.fun { color: #dc322f; }
		.str, .atv { color: #D14; }
		.kwd, .prettyprint .tag { color: #1e347b; }
		.typ, .atn, .dec, .var { color: teal; }
		.pln { color: #48484c; }

		.prettyprint {
			padding: 8px;
			background-color: #f7f7f9;
			border: 1px solid #e1e1e8;
		}
		.prettyprint.linenums {
			-webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
			-moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
			box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
		}

		/* Specify class=linenums on a pre to get line numbering */
		ol.linenums {
			margin: 0 0 0 33px; /* IE indents via margin-left */
		}
		ol.linenums li {
			padding-left: 12px;
			color: #bebec5;
			line-height: 20px;
			text-shadow: 0 1px 0 #fff;
		}
		
		.pContainer
		{
			width:190px;
			
			/*background-color:#007070;*/
			margin-left:10px;
			float:left;
			
		}
		.pFoto{
		
			
		
		}
		.pFotoHeader > h2
		{
			font-size:20px;
			line-height:20px;
			border-bottom: 1px solid #007070;
			margin-bottom: 10px;
		
		}
		 ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
      ul li img {
          cursor: pointer;
      }
	  
	.modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:150px;
        display:block;
        font-size:20px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:1280px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:1280px;
              padding-top: 90px;
          }          
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }
	    .c_img{
            width:100%;
            position:relative;
        
        }
	  .c_text{
	    position:absolute;
        bottom:0px;
		width:100%;
		text-align:center;
		background: rgba(0, 112, 112, 0.8);
		padding:0 0 0 0;
        margin:0 0 0 0;
		font-size:2em;
		color:white;
		display:none;
        
		
		   
	  
	  }
	  .c_text:hover ~ .c_container {
			display: block;    
		}

        
       
       .lazy img {
            height: 100%!important;
            width: 100%!important;
            display:none;
            
        }

#video
{
	width:100%;
	display:none;
	margin-left:20px;
	margin-bottom:20px;
	
	
	
}
h4 { width:100%; text-align:center; border-bottom: 1px solid gray; line-height:0.1em; margin:10px 0 20px; margin-left:20px;cursor:pointer;} 
h4 span { background:#fff; padding:0 10px; }